Subject: RE: [Monami6] Acceptdraft-wakikawa-mobileip-multiplecoa-04.txtasMonami6 WG Document

From: Gerardo Giaretta <[email-masked]>
Date: Wed, 02 Nov 2005 13:27:19 +0100

>  In your previous mail you wrote:
> 
>    we have implemented a multiple CoAs solution within the EU 
> funded IST
>    Daidalos project. The solution we have implemented is very 
> similar to
>    the one described in this draft. I'll post a review of the 
> draft based
>    on our implementation experience asap.
>    
> => do you support IKE/IPsec too? IMHO the draft is severely
> underspecified about the security...
>

Our implementation is based on MIPL2.0 that does not include support for
IKE yet.

--Gerardo

> Regards
> 
> [email-masked]
> 
> PS: I consider any improvement/optimization/new funtionality which
> doesn't include security in its design as essentially flawed.
> I wish it is not the case here.
> 
> _______________________________________________
> Monami6 mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/monami6
> 

Gruppo Telecom Italia - Direzione e coordinamento di Telecom Italia S.p.A.

====================================================================
CONFIDENTIALITY NOTICE
This message and its attachments are addressed solely to the persons
above and may contain confidential information. If you have received
the message in error, be informed that any use of the content hereof
is prohibited. Please return it immediately to the sender and delete
the message. Should you have any questions, please send an e_mail to
[email-masked]. Thank you
====================================================================

_______________________________________________
Monami6 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/monami6